<?php

namespace App\Livewire;

use App\Models\Client;
use Livewire\Component;
use Livewire\Attributes\On;

class ShowClient extends Component
{

    #[On('client-deleted')]
    #[On('client-updated')]
    #[On('client-added')]
    public function render()
    {
        $clients = Client::all();

        return view('livewire.admin.show-client', [
            'clients' => $clients
        ]);
    }
}
